@font-face {
    font-family: 'Product Sans';
    src: url('../fonts/ProductSans/ProductSans-Regular.woff2') format('woff2'),
        url('../fonts/ProductSans/ProductSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.loyalty-program {
    font-size: 20px;
}

.loyalty-program p {
    margin-bottom: 0;

    word-wrap: break-word;
    overflow-wrap: break-word;

    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}


.loyalty-program .z1,
.loyalty-program .z2,
.loyalty-program .z3,
.loyalty-program .z4 {
    line-height: 1.3;
    margin-bottom: 0;
}

.loyalty-program .z1 {
    font-size: 60px;
}

@media screen and (max-width: 767px) {
    .loyalty-program .z1 {
        font-size: 26px;
    }
}

.loyalty-program h2,
.loyalty-program .z2 {
    font-size: 36px;
}

@media screen and (max-width: 767px) {

    .loyalty-program h2,
    .loyalty-program .z2 {
        font-size: 24px;
    }
}

.loyalty-program .z3 {
    font-size: 40px;
}

@media screen and (max-width: 767px) {
    .loyalty-program .z3 {
        font-size: 24px;
    }
}

.loyalty-program .z4 {
    font-size: 1.75rem;
}

@media screen and (max-width: 767px) {
    .loyalty-program .z4 {
        font-size: 22px;
    }
}

.loyalty-program__banner {
    text-align: center;
}

.loyalty-program__banner img {
    max-width: 962px;
    max-height: 350px;
}

@media screen and (max-width: 962px) {
    .loyalty-program__banner img {
        max-width: 100%;
    }
}

.loyalty-main {
    padding: 110px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

@media screen and (max-width: 991px) {
    .loyalty-main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 52px 0;
        min-height: 91vw;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-main {
        min-height: 120vw;
        padding: 32px 0;
    }
}

.loyalty-main__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.loyalty-main__bg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

@media screen and (max-width: 991px) {
    .loyalty-main__bg img {
        -o-object-position: bottom center;
        object-position: bottom center;
    }
}

.loyalty-main::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -o-linear-gradient(left, #000000 0%, rgba(0, 0, 0, 0) 64.66%);
    background: -webkit-gradient(linear, left top, right top, from(#000000), color-stop(64.66%, rgba(0, 0, 0, 0)));
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 64.66%);
    opacity: 0.75;
    z-index: 1;
}

.loyalty-main .container {
    position: relative;
    z-index: 2;
}

.loyalty-main .z1 {
    color: #fff;
    max-width: 660px;
    margin-bottom: 50px;
    font-size: 54px;
}

@media screen and (max-width: 991px) {
    .loyalty-main .z1 {
        margin-bottom: 40px;
        font-size: 40px;
        text-align: center;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-program .z1 {
        font-size: 25px;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 375px) {
    .loyalty-program .z1 {
        font-size: 24px;
    }
}

@media screen and (max-width: 340px) {
    .loyalty-program .z1 {
        font-size: 20px;
    }
}

.loyalty-main .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media screen and (max-width: 991px) {
    .loyalty-main .buttons {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

.loyalty-main .buttons a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.loyalty-main .buttons a:not(:last-child) {
    margin-right: 30px;
}

.loyalty-headline {
    padding: 80px 0;
}

.loyalty-headline p {
    max-width: 960px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .loyalty-headline {
        padding: 50px 0 40px;
    }
}

.loyalty-headline .z1 {
    margin-bottom: 60px;
    line-height: 1.3;
    font-size: 46px;
}

@media screen and (max-width: 767px) {
    .loyalty-headline .z1 {
        margin-bottom: 30px;
        font-size: 26px;
    }
}

.loyalty-headline p {
    margin-bottom: 0;
}


.loyalty-headline img {
    display: none;
    margin-left: auto;
    max-width: 200px;
    max-height: 136px;
    margin-top: 6px;
}

@media screen and (max-width: 991px) {
    .loyalty-headline img {
        display: none;
    }
}

.loyalty-how {
    padding-bottom: 108px;
}

@media screen and (max-width: 1199px) {
    .loyalty-how {
        padding-bottom: 88px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-how {
        padding-bottom: 40px;
    }
}

.loyalty-how .z2 {
    margin-bottom: 78px;
    max-width: 395px;
}

@media screen and (max-width: 767px) {
    .loyalty-how .z2 {
        margin-bottom: 30px;
    }
}

.loyalty-how__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: auto;
    max-height: 187px;
    min-width: 184px;
    margin-right: 35px;
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .loyalty-how__icon {
        width: 80px;
        min-width: 80px;
        height: 55px;
    }
}

.loyalty-how__icon.phone {
    min-width: 111px;
    margin-right: 49px;
}

@media screen and (max-width: 767px) {
    .loyalty-how__icon.phone {
        width: 80px;
        min-width: 80px;
        height: 55px;
        margin-right: 35px;
    }
}

.loyalty-how__icon img {
    max-height: 100%;
    max-width: 100%;
}

.loyalty-how__step {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media screen and (max-width: 1199px) {
    .loyalty-how__step {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-how__step {
        margin-bottom: 40px;
    }
}

.loyalty-how__step .z1 {
    min-width: 65px;
    min-height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 3px solid black;
    border-radius: 50%;
    margin-right: 20px;
    margin-bottom: 0;
    font-size: 46px;
    display: none;
}

@media screen and (max-width: 767px) {
    .loyalty-how__step .z1 {
        min-height: 39px;
        min-width: 39px;
        font-size: 26px;
    }
}

.loyalty-how__step p {
    max-width: 370px;
    font-size: 18px;
}


.loyalty-bonus {
    padding: 100px 0;
    background: #F7F7F7;
    /*&__text {
      position: relative;
      z-index: 2;
  }
  &__content {
      position: relative;
      z-index: 10;
      &:after {
          height: 100%;
          width: 100vw;
          position: absolute;
          right: 23px;
          top: 0;
          background: rgb(247,247,247);
          display: block;
          z-index: 1;
          content: '';
      }
  }*/
}

@media screen and (max-width: 767px) {
    .loyalty-bonus {
        padding: 40px 0;
    }
}

.loyalty-bonus .z2 {
    margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
    .loyalty-bonus .z2 {
        margin-bottom: 30px;
    }
}

.loyalty-bonus .p {
    margin-bottom: 0;
    max-width: 455px;
}

.loyalty-bonus__slider {
    position: relative;
    overflow: visible;
}

@media screen and (max-width: 767px) {
    .loyalty-bonus__slider {
        margin-top: 30px;
    }
}

.loyalty-bonus__swiper {
    min-width: calc(50vw - 15px);
    overflow: visible;
}

.loyalty-bonus__slider .swiper-container {
    max-width: 395px;
    overflow: visible;
    margin-left: 0;
}

.loyalty-bonus__slider .swiper-slide {
    padding-right: 38px;
    max-width: 433px;
    height: 320px;
    z-index: 2;
    background: #F7F7F7;
}

.loyalty-bonus__slider .navigation {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 4;
}

@media screen and (max-width: 767px) {
    .loyalty-bonus__slider .navigation {
        left: auto;
        right: 0;
        -webkit-transform: translate(10px, -50%);
        -ms-transform: translate(10px, -50%);
        transform: translate(10px, -50%);
    }
}

.loyalty-bonus__slider .navigation__arrow {
    width: 62px;
    height: 56px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
    opacity: 1;
}

.loyalty-bonus__slider .navigation__arrow.hide {
    display: none;
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    opacity: 0;
}

@media screen and (max-width: 767px) {
    .loyalty-bonus__slider .navigation__arrow {
        width: 52px;
        height: 46px;
    }
}

.loyalty-bonus__slider .navigation__arrow:hover {
    border-color: #000;
}

.loyalty-bonus__slider .navigation__arrow:active {
    opacity: 0.8;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.loyalty-bonus__slider .navigation__arrow.next img {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.loyalty-bonus__slide {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding: 20px 27px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.loyalty-bonus__slide .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.loyalty-bonus__slide .bg::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}

.loyalty-bonus__slide .p {
    color: #fff;
    margin-top: auto;
    margin-bottom: 0;
    min-height: 78px;
    font-size: 20px;
    line-height: 1.3;
    position: relative;
    z-index: 3;
    text-transform: uppercase;
    font-family: "VremenaGoda", Helvetica, Arial, sans-serif;
}

.loyalty-opportunities {
    padding-bottom: 160px;
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities {
        padding-bottom: 140px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities {
        padding-bottom: 40px;
    }
}

.loyalty-opportunities__headline {
    margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__headline {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities__headline .z2 {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__headline .z2 {
        margin-bottom: 0;
    }
}

.loyalty-opportunities__headline p {
    margin-bottom: 7px;
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities__headline p {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__headline p {
        margin-bottom: 40px;
    }
}

.loyalty-opportunities__row:not(:last-child) {
    margin-bottom: 40px;
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities__row:not(:last-child) {
        margin-bottom: 0;
    }
}

.loyalty-opportunities__icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 20px;
    max-width: 120px;
    min-width: 120px;
    display: none;
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities__icon {
        max-width: 140px;
        min-width: 140px;
    }
}

@media screen and (max-width: 991px) and (max-width: 767px) {
    .loyalty-opportunities__icon {
        max-width: 80px;
        min-width: 80px;
        margin-right: 40px;
    }
}

.loyalty-opportunities__icon img {
    max-width: 100%;
    max-height: 95px;
}

.loyalty-opportunities__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 991px) {
    .loyalty-opportunities__item {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__item {
        margin-bottom: 30px;
    }
}

.loyalty-opportunities__item.second {
    margin-top: 65px;
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__item.second {
        margin-top: 0;
    }
}

.loyalty-opportunities__item .z1 {
    min-width: 65px;
    min-height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 3px solid black;
    border-radius: 50%;
    margin-right: 20px;
    margin-bottom: 0;
    font-size: 46px;
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__item .z1 {
        min-height: 39px;
        min-width: 39px;
        font-size: 26px;
    }
}

.loyalty-opportunities__item p {
    max-width: 300px;
    font-size: 18px;
}

@media screen and (max-width: 767px) {
    .loyalty-opportunities__item p {
        font-size: 14px;
    }
}

.loyalty-cards {
    padding: 35px 0 35px;
}

@media screen and (max-width: 767px) {
    .loyalty-cards {
        padding: 0 0 30px 0;
    }
}

.loyalty-cards .z2 {
    margin-bottom: 69px;
}

@media screen and (max-width: 767px) {
    .loyalty-cards .z2 {
        margin-bottom: 30px;
        text-align: center;
        border-top: 2px solid rgba(0, 0, 0, 0.4);
        border-bottom: 2px solid rgba(0, 0, 0, 0.4);
        padding: 10px 0;
    }
}

.loyalty-card {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #E0E0E0;
}

@media screen and (max-width: 767px) {
    .loyalty-card {
        padding-bottom: 30px;
        margin-bottom: 30px;
        border-width: 1px;
    }
}

.loyalty-card__headline {
    margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
    .loyalty-card__headline {
        margin-bottom: 10px;
    }
}



@media screen and (max-width: 767px) {
    .loyalty-card__headline p {
        margin-bottom: 16px;
    }
}

.loyalty-card__title.z3 {
    font-weight: bold;
    font-size: 24px;
}

@media screen and (max-width: 991px) {
    .loyalty-card__title.z3 {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-card__title.z3 {
        font-size: 20px;
        margin-bottom: 20px;
    }
}

.loyalty-card__subtitle {
    font: 20px/1.4 "VremenaGoda";
    color: rgba(0, 0, 0, 0.4);
    border-bottom: 2px solid;
}

@media screen and (max-width: 991px) {
    .loyalty-card__subtitle {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-card__subtitle {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-card__subtitle {
        font-size: 14px;
    }
}

.loyalty-card__info-row:not(:last-child) {
    margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
    .loyalty-card__info-row:not(:last-child) {
        margin-bottom: 0;
    }
}

.loyalty-card__sale {
    font: 16px/1.3 "VremenaGoda";
    color: black;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {
    .loyalty-card__sale {
        font-size: 13px;
    }
}

.loyalty-card__percent {
    font: 16px/1 "Product Sans";
    padding: 4px;
    border: 1px solid #000;
    border-radius: 6px;
    margin-bottom: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 52px;
}

@media screen and (max-width: 767px) {
    .loyalty-card__percent {
        font-size: 12px;
    }
}

.loyalty-card ul {
    margin-top: 30px;
}

.loyalty-card ul li {
    padding-left: 15px !important;
    margin-bottom: 10px !important;
}

.loyalty-card ul li::before {
    height: 5px !important;
    width: 5px !important;
    border: none !important;
    background-color: black !important;
    top: 8px !important;
}

@media screen and (max-width: 767px) {
    .loyalty-card ul li p {
        margin-bottom: 16px;
    }
}

@media screen and (min-width: 768px) {
    .loyalty-card ul .mobile {
        display: none;
    }
}

.loyalty-card ul .mobile p {
    font-size: 18px;
}

@media screen and (max-width: 767px) {
    .loyalty-card ul .mobile p {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-card ul .desctop {
        display: none;
    }
}

.loyalty-card img {
    margin: 0 0 0 15px;
}

@media screen and (max-width: 991px) {
    .loyalty-card img {
        margin: 0 auto 60px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-card img {
        margin: 0 auto 30px;
    }
}

.loyalty-disclaimer {
    padding-bottom: 162px;
}

@media screen and (max-width: 767px) {
    .loyalty-disclaimer {
        padding-bottom: 40px;
    }
}

.loyalty-disclaimer .z3 {
    font-size: 24px;
}

@media screen and (max-width: 767px) {
    .loyalty-disclaimer .z3 {
        font-size: 20px;
    }
}

.loyalty-access {
    padding: 73px 0 43px;
    background: #F6F6F6;
}

.loyalty-access__text {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.loyalty-access__text .z2 {
    max-width: 620px;
    margin-bottom: 32px;
}

.loyalty-access__text .buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 32px;
}

.loyalty-access__text .buttons a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 170px;
}

.loyalty-access__text .buttons a:not(:last-child) {
    margin-right: 30px;
}

.loyalty-access__text .z4 {
    margin-top: auto;
    margin-bottom: 58px;
    max-width: 620px;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.3;
}

@media screen and (max-width: 767px) {
    .loyalty-access__text .z4 {
        font-size: 18px;
    }
}

.loyalty-access img.phone {
    max-width: 70%;
    margin: 0 0 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 991px) {
    .loyalty-access img.phone {
        margin: 0 auto;
    }
}

.loyalty-contacts {
    background: #F6F6F6;
    padding-bottom: 150px;
}

@media screen and (max-width: 767px) {
    .loyalty-contacts {
        padding-bottom: 40px;
    }
}

.loyalty-contacts .z2 {
    line-height: 1;
}

@media screen and (max-width: 991px) {
    .loyalty-contacts .z2 {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    .loyalty-contacts .z2 {
        margin-bottom: 20px;
    }
}

.loyalty-contacts a {
    font-weight: bold;
}

.loyalty-contacts a .dashed {
    text-decoration: none;
    border-bottom: 1px dashed #000;
}

.row.align-items-baseline {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

.popup-parking {
    max-width: 1024px !important;
    color: #000;
}

.popup-parking .z3 {
    text-align: center;
}

.popup-parking .p {
    margin-bottom: 32px;
    text-align: justify;
}

.popup-parking .p .underline {
    border-bottom: 1px solid;
}

.popup-parking .p .bold {
    font-weight: 600;
}

.popup-parking .p ul {
    margin-top: 10px;
}

.popup-parking .p ul li {
    padding-left: 20px;
    margin-left: 10px;
    margin-bottom: 0px;
}

.popup-parking ul li:before {
    background: currentColor;
}

/* Таблица программы лояльности */
.loyalty-table {
    font-family: VremenaGoda, Helvetica, Arial, sans-serif;
    font-weight: 400;
    display: flex;
}

.loyalty-table .loyalty-table__left .loyalty-table__titles {
    display: flex;
    max-width: 472px;
    width: 100%;
    padding-right: 20px;
}

.loyalty-table .loyalty-table__left {
    padding-top: 100px;
}

@media screen and (max-width: 991px) {
    .loyalty-table .loyalty-table__left {
        display: none;
    }
}

.loyalty-table .loyalty-table__left .loyalty-table__titles .loyalty-table__titles-title {
    position: relative;
    width: 32px;
}

.loyalty-table .loyalty-table__left .loyalty-table__titles .loyalty-table__titles-title span {
    position: absolute;
    left: 6px;
    bottom: 0;
    font-size: 12px;
    line-height: 160%;
    color: #999999;
    transform: rotate(-90deg);
    display: inline-block;
    text-transform: uppercase;
    white-space: nowrap;
    width: 0;
}

.loyalty-table .loyalty-table__left .loyalty-table__titles .loyalty-table__titles-list {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
}

.loyalty-table .loyalty-table__left .loyalty-table__titles .loyalty-table__titles-list .loyalty-table__titles-list--item {
    height: 30px;
    display: flex;
    align-items: center;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-names {
    display: flex;
}

.overflow-visible {
    overflow: visible !important;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item {
    width: 25%;
    height: 107px;
    margin-bottom: 20px;
    color: #fff;
    transition: background 0.2s ease, color 0.2s ease;
}

@media screen and (min-width: 992px) {
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item {
        width: 195px;
        height: 74px;
        text-align: center;
        margin-bottom: 26px;
        color: #000;
    }
}

@media screen and (max-width: 992px) {
    .loyalty-table .loyalty-table__right {
        width: 100%;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item {
        color: #000;
        padding: 15px;
        border-bottom: 2px solid;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.spring.swiper-slide-active {
        background: #6FB38A;
        color: #fff;
        border-color: #60A97D;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.summer.swiper-slide-active {
        background: #AEBEDF;
        color: #fff;
        border-color: #9BAED6;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.autumn.swiper-slide-active {
        background: #D9A37D;
        color: #fff;
        border-color: #CC9269;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.winter.swiper-slide-active {
        background: #232323;
        color: #fff;
        border-color: #1C1C1C;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.spring {
        border-color: #60A97D;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.summer {
        border-color: #9BAED6;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.autumn {
        border-color: #CC9269;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item.winter {
        border-color: #1C1C1C;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names {
        display: block;
        width: 66.7%;
        margin-left: 0;
    }

    .loyalty-table__carousel-names--item:last-child {
        position: relative;
    }

    .loyalty-table__carousel-names--item:last-child:after {
        content: '';
        position: absolute;
        left: 100%;
        top: 100%;
        height: 2px;
        width: 100%;
        background-color: #1C1C1C;
    }
}

@media screen and (max-width: 768px) {
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item {
        width: 145px;
    }
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item .loyalty-table__carousel-names-name {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-names .loyalty-table__carousel-names--item .loyalty-table__carousel-names-text {
    font-family: Circe, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists {
    display: flex;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item {
    width: 195px;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text {
    height: auto;
}

@media screen and (min-width: 992px) {
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text {
        height: 30px;
    }
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text span {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 14px;
    line-height: 14px;
    font-family: VremenaGoda, Helvetica, Arial, sans-serif;
}

@media screen and (min-width: 992px) {
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-title {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text span {
        height: 25px;
        background: #fff !important;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-right: 5px;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text span:before {
        content: attr(data-title);
        text-align: left;
        color: #000;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-title {
        font-weight: 400;
        font-size: 12px;
        line-height: 160%;
        margin: 15px 0;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-title:first-child {
        margin-top: 0;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.spring span,
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.spring svg path {
        color: #6FB38A;
        fill: #6FB38A;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.summer span,
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.summer svg path {
        color: #AEBEDF;
        fill: #AEBEDF;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.autumn span,
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.autumn svg path {
        color: #D9A37D;
        fill: #D9A37D;
    }

    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.winter span,
    .loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.winter svg path {
        color: #232323;
        fill: #232323;
    }
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.spring span {
    background: #6FB38A;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.spring:nth-child(even) span {
    background: #60A97D;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.summer span {
    background: #AEBEDF;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.summer:nth-child(even) span {
    background: #9BAED6;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.autumn span {
    background: #D9A37D;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.autumn:nth-child(even) span {
    background: #CC9269;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.winter span {
    background: #232323;
}

.loyalty-table .loyalty-table__right .loyalty-table__carousel-lists .loyalty-table__carousel-lists--item-text.winter:nth-child(even) span {
    background: #1C1C1C;
}

.loyalty-table__bottom {
    font-size: 14px;
    line-height: 170%;
    color: #000000;
    padding: 30px 0 30px 0;
}

.loyalty-table__carousel-lists--item-text .mobile-small::before {
    display: none !important;
}

@media screen and (max-width: 767px) {
    .loyalty-table__bottom {
        padding: 20px 0 30px;
    }

    .loyalty-table__bottom .mobile-small,
    .loyalty-table__carousel-lists--item-text .mobile-small {
        margin-left: 0;
        font-size: 8px !important;
    }

}